#sp-logo .logo {
    display: table;
    padding: 3px 0 2px 0;
}


#sp-header-wrapper {
    background: #fff;
    border-top: 10px solid #f1c22e;
   }


.status-new, .status-new-sale {
    background-color: transparent;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
     border-bottom: 0px solid #eee;
}

.entry-header.has-post-format {
    margin-left: 0px;
}
.entry-header {
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dotted #e5e5e5;
}


.post-format {display: none}

.vm-product-details-container .vm-product-rating-container {
 
    border-top: 0px  !important;}

.vm-product-details-container .product-short-description {
    border-top: 0px solid #e5e5e5;
    border-bottom: 0px solid #e5e5e5;}

#sp-bottom-wrapper { background: #f1c22e;}

.banner-group .color1 .sppb-addon-content {
    background-color: #B0D000;
}

.banner-group .color3 .sppb-addon-content {
    background-color: #F08721;
}

.sp-module .modtitle {font-size: 36px;}

.sp-module .sp-module-title { text-transform: none;  text-align: center;}

a {color: #93CB0E}

#sp-bottom-wrapper {
    padding: 30px 0 20px 0 ;
    color: #fff;}

#sp-bottom-wrapper a {
    padding: 30px 0 20px 0 ;
    color: #fff;}

.product-i .text-block .product-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    padding-left: 25px;
}

.productdetails .nav-tabs {display: none}

.productdetails .tab-content {display: none}


.sp-megamenu-parent > li > a {padding: 40px 6px; font-size: 16px;}

.btn-group btn-wishlist {display: none}

.price-title, .final-price, .product-discount, .product-price .PricesalesPrice, .col-total .PricesalesPrice  {
    color: #666666 !important;
}

.proopc-btn-info {
    background-color: #B0D000;
}

#ProOPC .cart-page-title {margin-top:0}

h1 {
    margin-top: 0px; }

.rev_slider_wrapper .btn-slider {
    font-size: 18px; 
    width: 200px;
    height: 52px;
    line-height: 48px;
}


.sp-megamenu-parent > li {
    display: inline-block;
    position: relative;
    margin: 0 8px;
    padding: 0;
}

.col-sm-8, .col-md-8 {padding: 0; float: left}

.col-md-3 {padding-right: 0}

.banner-group .color1 .sppb-addon-content {
  background-color: #B0D000;
}
.banner-group .color1 .sppb-addon-content:before {
  border-color: #B0D000;
}

a.home:link,
a.home:visited,
a.home:active {color: #666666 !important}

a.home:hover  {color: #f1c22e !important}

.product-i .actions {
    clear: both;
    *zoom: 1;
    margin: 0 -3px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    position: absolute;
    bottom: 0;
    background: #fff;
    height: 100%;
    padding: 15px 0;
    -webkit-transform: translate(0,-100%);
    -ms-transform: translate(0,-100%);
    -o-transform: translate(0,-100%);
    transform: translate(0,-100%);
    -moz-transform: translate(0,-100%);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.dl-horizontal dd {
    margin-left: 0px;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 0px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}


input, textarea, .uneditable-input {
    width: 240px;
}

textarea {height: 140px;}